body {
	background-color: #000000;
}

a{
	color:#B10000;
}
a:link {
	color:#B10000;
}
a:visited {
	color:#B10000;
}
a:hover {
	color:#B10000;
}

a.clean {
	text-decoration: none;
}

.hidden {
	color:#000000;
}

.nav:link {
	color: #000001;
	text-decoration: none;
}

.nav:visited {
	color: #000001;
	text-decoration: none;
}

.music {
	position: absolute;
	top: 5px;
	left: 5px;
}

.hiddenMusic {
	position: absolute;
	top: -50px;
	left: -50px;
}

.container {	
	text-align: center;
	color: #B10000;
}

.tableContainer {
	color: #B10000;
	text-align: left;
}

.wrong {
	height: 370px;
	overflow: hidden;
}

.label {	
	margin-top:25px;
}
                             
.vcenter{
	margin-top:100px;
}

.google {	
	position: absolute;
	top: 5px;
	right: 5px;
}

.g00gle {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.clue {
	width:400px;
	height: 400px;
	margin-top:5px;
	border:0;	
}

.golden {
	margin-top:5px;
	border:0;
}

.search {	
	border:0;
}

input.btn {
	color:#B10000;
	height:20px;
	width:95px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color:#000000;
	border: 1px solid;
	border-color: #B10000 #B10000 #B10000 #B10000;
 
}

input.btnhov {
	color:#ffffff;
	border-color: #B10000 #B10000 #B10000 #B10000;
	background-color:#110000;
}

.input{
	outline:none;
	border:1px solid #B10000;
	background-color:#000000;
	color:#B10000;
	cursor:#B10000;
}

p {
	font-family: "Tahoma", "Arial", sans-serif;
	font-size: 8.5pt;
}

.wrapper {
	width: 640px;
	margin: 0 auto;
	background-color: #000000;
	margin-top: 20px;
	vertical-align: middle;
}

.content {
	text-align: left;
	margin-bottom: 10px;
}

.title {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 7px;
}